Subject: Re: [Lime-oam-model] Purpose of the model

From: Benoit Claise <[email-masked]>
Date: Mon, 05 Jan 2015 08:46:51 +0100

Dear all,

Now that the end of the year break is over (I guess it is at this 
point), it's time for this design team to focus on its deliverables.

Regards, Benoit
> All,
>
> Normally, at this point, I would like to stand back and let the design team do their work. However, it has been a week and no one has responded to Tom's question.
>
> So, I will pose the first question from the design team charter. That is:
>
>   - - To what degree does the choice of an OAM model influence LIME work?
>
> Also
>
> -- Can LIME's work be made "model agnostic"?
>
> Now is your chance to wax philosophical! Have at it!
>
>                                                                                  Ron
>
>
>
>
>> -----Original Message-----
>> From: Lime-oam-model [mailto:[email-masked]] On
>> Behalf Of Tom Taylor
>> Sent: Saturday, December 13, 2014 5:21 PM
>> To: [email-masked]
>> Subject: [Lime-oam-model] Purpose of the model
>>
>> Who wants to spell out the objectives of the model in detail as our starting
>> point?
>>
>> Tom
>>
>> _______________________________________________
>> Lime-oam-model mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/lime-oam-model
> _______________________________________________
> Lime-oam-model mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lime-oam-model
>